﻿@charset "utf-8";

/*reset开始*/
.widget1_news_con div,widget1_news_con span,widget1_news_con h2,widget1_news_con ul,widget1_news_con li,widget1_news_con mark{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    font:14px '微软雅黑',arial,sans-serif;
}



.widget1_news_con ul {
    list-style:none;
}

/* 让链接在 hover 状态下显示下划线 */
.widget1_news_con li:hover {
    text-decoration:underline;
}
/* 来自yahoo，让标题都自定义，适应多个系统应用 */
.widget1_news_con h2 {
    font-size:100%;
    font-weight:500;
}
/* 默认不显示下划线，保持页面简洁 */
.widget1_news_con ins,a {
    text-decoration:none;
  cursor:pointer;
}

.widget1_news_con li a { 
    width: 85%;  
    display: block;  
    overflow: hidden;  
    white-space: nowrap;  
    text-overflow: ellipsis;  
}

/*首页*/
.widget1_news_con{ width:100%; background-color:#ebebeb; }
.widget1_news_con h2{ position:relative; color:#333; font-size:18px; line-height:54px; }
.widget1_news_con h2 a{ min-width:50px; display:inline-block; margin-right:20px; color:#333; text-decoration:none;}
/*.news_con h2 a{ position:absolute; right:0; top:0; font-size:14px;}*/
.widget1_news_con h2 a.act{ background-image:url(../Img/bg_news1.jpg); background-repeat:no-repeat; background-position:left bottom; color:#004a96;}
.widget1_news_con ul{ margin-top:12px; display:none;}
.widget1_news_con li{ position:relative; line-height:31px; height:31px;}
.widget1_news_con li a{ color:#333333;line-height:32px}
.widget1_news_con li span{ position:absolute; right:0; top:0; color:#999999;line-height:32px}
